## haskell-crypton-x509 1.7.6

=== debian/changelog ===
haskell-crypton-x509 (1.7.6-2) unstable; urgency=medium

  * Sourceful upload (post-NEW)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 11 Feb 2024 15:34:50 +0200

haskell-crypton-x509 (1.7.6-1) unstable; urgency=low

  * Initial release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 30 Jan 2024 18:19:21 +0200
