=== debian/control ===
Source: haskell-crypton-x509
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper (>= 10),
 haskell-devscripts (>= 0.13),
 cdbs,
 ghc,
 ghc-prof,
 libghc-asn1-encoding-dev (>= 0.9),
 libghc-asn1-encoding-dev (<< 0.10),
 libghc-asn1-encoding-prof,
 libghc-asn1-parse-dev (>= 0.9.3),
 libghc-asn1-parse-dev (<< 0.10),
 libghc-asn1-parse-prof,
 libghc-asn1-types-dev (>= 0.3.1),
 libghc-asn1-types-dev (<< 0.4),
 libghc-asn1-types-prof,
 libghc-crypton-dev (>= 0.24),
 libghc-crypton-prof,
 libghc-hourglass-dev,
 libghc-hourglass-prof,
 libghc-memory-dev,
 libghc-memory-prof,
 libghc-pem-dev (>= 0.1),
 libghc-pem-prof,
 libghc-asn1-types-dev,
 libghc-crypton-dev,
 libghc-tasty-dev,
 libghc-tasty-prof,
 libghc-tasty-quickcheck-dev,
 libghc-tasty-quickcheck-prof,
Build-Depends-Indep: ghc-doc,
 libghc-asn1-encoding-doc,
 libghc-asn1-parse-doc,
 libghc-asn1-types-doc,
 libghc-crypton-doc,
 libghc-hourglass-doc,
 libghc-memory-doc,
 libghc-pem-doc,
Standards-Version: 4.6.2
Homepage: https://github.com/kazu-yamamoto/crypton-certificate
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-crypton-x509
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-crypton-x509]
X-Description: X509 reader and writer
 Reads/writes X.509 Certificate, CRLs and their signed equivalents.
 Follows RFC5280 / RFC6818.

Package: libghc-crypton-x509-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-crypton-x509-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-crypton-x509-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
