## haskell-crypton-x509 1.7.7

=== debian/changelog ===
haskell-crypton-x509 (1.7.7-2) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

 -- Clint Adams <clint@debian.org>  Sun, 11 Jan 2026 13:51:20 -0500

haskell-crypton-x509 (1.7.7-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 27 Sep 2024 17:47:46 +0300
