=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.13),
- cdbs,
+ dh-sequence-haskell,
  ghc,
  ghc-prof,
  libghc-asn1-encoding-dev (>= 0.9),
@@ -27,7 +27,6 @@
  libghc-pem-dev (>= 0.1),
  libghc-pem-prof,
  libghc-asn1-types-dev,
- libghc-crypton-dev,
  libghc-tasty-dev,
  libghc-tasty-prof,
  libghc-tasty-quickcheck-dev,
@@ -40,7 +39,7 @@
  libghc-hourglass-doc,
  libghc-memory-doc,
  libghc-pem-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/kazu-yamamoto/crypton-certificate
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-crypton-x509
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-crypton-x509]
